﻿@import url(/content/fonts/fonts.css);
/* Fonts */
/* Colors */
@keyframes slideInFromLeft {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(50px); } }

@keyframes slideInFromRight {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(-50px); } }

@keyframes slideInFromLeftMobile {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(50px); } }

@keyframes slideInFromRightMobile {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(-50px); } }

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0); }
  20%, 80% {
    transform: translate3d(2px, 0, 0); }
  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0); }
  40%, 60% {
    transform: translate3d(4px, 0, 0); } }

.anim-shake {
  animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both; }

@keyframes mymove {
  0% {
    top: 0px; }
  25% {
    top: 200px; }
  50% {
    top: 100px; }
  75% {
    top: 200px; }
  100% {
    top: 0px; } }

@keyframes sliderBullet {
  from {
    padding-right: 0%; }
  to {
    padding-right: 2%; } }

@keyframes playIconBreath {
  0% {
    width: 40px;
    height: 40px;
    left: 0%;
    top: 0%; }
  50% {
    width: 50px;
    height: 50px;
    left: -13%;
    top: -11%; }
  100% {
    width: 40px;
    height: 40px;
    left: 0%;
    top: 0%; } }

/* (1080px) WSXGA+ Display */
/* (1680px) WSXGA+ Display */
/* (1600px) HD+ Display */
/* (1536px) iPad or %125 Zoom 1080p */
/* (1440px) WXGA+ Display - MacBook */
/* (1366px) WXGA Display - Laptop */
/* (1280px) SXGA Display */
/* (1024px) iPad */
/* (960px) Mobile Device */
/* (768px) Tablets */
/* (64px) Android - General Smartphone */
/* (480px) iPhone */
/* (375px) Slim Smartphone */
/* (320px) Extra Slim Phone */
/* Responsive Resolution */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0-modified | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* make sure to set some focus styles for accessibility */
:focus {
  outline-style: none;
  box-shadow: none;
  border-color: transparent; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline-style: none;
  box-shadow: none;
  border-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

html,
button,
input,
select,
textarea {
  color: #222; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

img {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

:root {
  font-size: 16px;
  font-size: clamp(13.91304px, 1.11111vw, 18.4px); }
  @media (max-width: 480px) {
    :root {
      font-size: 14px;
      font-size: clamp(12px, 0.97222vw, 16.1px); } }

html {
  color: #272727;
  font-family: "Santral", Arial, Helvetica, sans-serif;
  background: #fff; }

a {
  color: #272727;
  text-decoration: none; }
  a[href] {
    cursor: pointer; }
    a[href]:hover {
      color: #004470;
      text-decoration: none; }
  a.underline {
    text-decoration: underline !important; }

img {
  width: 100%; }

.btn {
  padding: 10px 25px;
  width: 100%; }
  .btn:disabled {
    filter: grayscale(1);
    cursor: not-allowed;
    transition: .2s; }
  .btn--radius {
    border-radius: 30px; }
.btn--blue {
    background-color: #067b3d;
    color: white;
    border: 1px solid transparent;
    transition: .2s;
}
    .btn--blue:hover {
        transition: .2s;
        background-color: white;
        color: #79BE41;
        border: 1px solid #067b3d;
    }

.box {
  color: #272727;
  padding: 15px; }
  .box:first-child {
    padding-left: 0; }
    @media (max-width: 768px) {
      .box:first-child {
        padding: 15px; } }
  .box:last-child {
    padding-right: 0; }
    @media (max-width: 768px) {
      .box:last-child {
        padding: 15px; } }
  .box__date {
    display: flex;
    font-size: 0.8rem;
    font-style: italic;
    color: #e0e0e0;
    margin-top: 1.2rem;
    margin-bottom: 0.5rem;
    justify-content: flex-start; }
    .box__date img {
      width: 0.6rem;
      margin-right: 5px; }
  .box__title {
    font-size: 1rem;
    line-height: 1.38;
    text-align: left;
    margin-bottom: 1rem; }
  .box__readmore {
    text-decoration: underline;
    font-weight: bold;
    font-size: 0.8rem;
    color: #e0e0e0;
    text-align: left; }

.tooltips {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
  /* If you want dots under the hoverable text */ }
  .tooltips .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1; }
  .tooltips:hover .tooltiptext {
    visibility: visible; }

.text {
  color: #272727; }

.title {
  font-size: 2rem;
  font-weight: bold;
  color: #004470; }
  .title--slider {
    font-size: 80px;
    font-size: clamp(69.56522px, 5.55556vw, 92px); }

.desc {
  font-size: 1.35rem;
  font-weight: bold; }
  .desc--green {
    font-size: 32px;
    color: #36563d; }
  .desc--slider {
    font-size: 18px;
    font-size: clamp(15.65217px, 1.25vw, 20.7px); }

.detail {
  color: #272727; }

.readmore {
  align-items: center;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-size: clamp(15.65217px, 1.25vw, 20.7px);
  transition: .2s; }
  .readmore:hover {
    transition: .2s;
    padding-left: 15px;
    color: #fff !important; }
  .readmore i {
    margin-left: 5px;
    font-size: 20px;
    line-height: 0; }

.bg-img {
  position: absolute;
  top: 0;
  object-fit: cover;
  z-index: 0;
  height: 100%; }

#splashscreen {
  display: none; }
  @media (max-width: 480px) {
    #splashscreen {
      display: block;
      position: fixed;
      width: 100vw;
      height: 100vh;
      top: 0;
      overflow: hidden;
      z-index: 9999; }
      #splashscreen img {
        width: 100%;
        height: 100%; } }

.noscroll {
  overflow: hidden !important; }

.menu-main {
  color: #0e0e0e !important;
  padding: 1% 5%;
  font-weight: bold; }
  .menu-main .collapse {
    justify-content: flex-end; }
  .menu-main ul {
    align-items: center; }
    .menu-main ul .btn {
      margin-left: 15px; }
      @media (max-width: 768px) {
        .menu-main ul .btn {
          margin-left: 0; } }
  .menu-main-link {
    padding: 0 7px; }
  @media (max-width: 768px) {
    .menu-main .nav-item {
      padding: 10px 0;
      text-align: center;
      font-size: 16px;
      font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }

.menu-footer {
  color: #a6a6a6;
  font-size: 14px;
  font-size: clamp(12px, 0.97222vw, 16.1px);
  line-height: 1.46;
  padding: 5% 10%;
  font-weight: normal;
  font-family: "Santral Book", Arial, Helvetica, sans-serif; }
  @media (max-width: 768px) {
    .menu-footer {
      text-align: center;
      font-size: 16px;
      font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }
  .menu-footer__text {
    font-size: 13px;
    font-size: clamp(11px, 0.90278vw, 14.95px);
    padding-right: 5%; }
    @media (max-width: 768px) {
      .menu-footer__text {
        padding-right: 0;
        font-size: 16px;
        font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }
  .menu-footer__title {
    font-family: "Santral", Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-size: clamp(19.13043px, 1.52778vw, 25.3px);
    letter-spacing: -1;
    color: #272727;
    font-weight: bold;
    margin-bottom: 15px; }
    @media (max-width: 768px) {
      .menu-footer__title {
        margin-top: 15px; } }
  .menu-footer__img {
    margin-bottom: 35px; }
    .menu-footer__img img {
      width: 60%; }
  .menu-footer__top {
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: flex-start;
    margin-bottom: 35px; }
    @media (max-width: 768px) {
      .menu-footer__top {
        flex-direction: column; } }
  .menu-footer__left {
    flex: 0.8;
    padding-right: 10%; }
    @media (max-width: 768px) {
      .menu-footer__left {
        padding-right: 0; } }
  .menu-footer__right {
    flex: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-around;
    align-items: flex-start; }
    @media (max-width: 768px) {
      .menu-footer__right {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .menu-footer__right {
        justify-content: center;
        align-items: center;
        width: 100%; } }
    .menu-footer__right ul li {
      padding: 5px 0; }
  .menu-footer__item {
    padding: 0 15px; }
    .menu-footer__item:first-child {
      padding-left: 0; }
    .menu-footer__item:last-child {
      padding-right: 0; }
    @media (max-width: 768px) {
      .menu-footer__item {
        padding: 0; } }
  .menu-footer__bottom {
    display: flex;
    justify-content: flex-end; }
    @media (max-width: 768px) {
      .menu-footer__bottom {
        justify-content: center; } }
  .menu-footer__buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: center; }
    @media (max-width: 768px) {
      .menu-footer__buttons a {
        flex-direction: column; } }
    .menu-footer__buttons a img {
      width: 15px;
      margin-right: 10px; }

.banner {
    background: url(/content/images/banner/bg-grad.png);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    height: 23.95833vw;
    padding: 0 10%;
}
  @media (max-width: 768px) {
    .banner {
      text-align: center;
      display: flex;
      justify-content: center;
      align-items: center;
      align-items: center; } }
  @media (max-width: 768px) and (max-width: 768px) {
    .banner {
      flex-direction: column; } }
  .banner-campaign {
    background: url(/content/images/banner/kampanyalar.jpg); }
    .banner-campaign__content {
      align-items: center;
      padding-right: 55%;
      height: 100%; }
      @media (max-width: 768px) {
        .banner-campaign__content {
          padding: 0; } }
    .banner-campaign__title {
      margin-bottom: 20px; }
  .banner__content {
    display: flex;
    justify-content: center;
    align-items: center; }
    @media (max-width: 768px) {
      .banner__content {
        flex-direction: column; } }
  .banner__title {
    font-size: 41px;
    font-size: clamp(35.65217px, 2.84722vw, 47.15px);
    line-height: 1.3;
    color: #fff; }
  .banner__desc.desc {
    font-family: "Santral Book", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-size: clamp(15.65217px, 1.25vw, 20.7px);
    line-height: 1.67;
    color: #fff;
    font-weight: normal;
    padding-right: 5.20833vw; }
    @media (max-width: 768px) {
      .banner__desc.desc {
        padding: 0; } }
  .banner__img {
    height: 23.95833vw; }
    .banner__img img {
      height: 100%;
      width: auto; }
    @media (max-width: 768px) {
      .banner__img {
        display: none; } }

.detail {
  padding: 5% 0;
  padding-left: 10%;
  padding-right: 30%; }
  @media (max-width: 768px) {
    .detail {
      padding: 5%; } }
  .detail__title {
    font-size: 32px;
    font-size: clamp(27.82609px, 2.22222vw, 36.8px);
    color: #272727;
    margin-bottom: 25px; }
    @media (max-width: 768px) {
      .detail__title {
        padding: 0 5%;
        text-align: center; } }
  .detail__desc {
    font-size: 14px;
    font-size: clamp(12px, 0.97222vw, 16.1px);
    line-height: 1.57;
    color: #565656;
    margin-bottom: 35px;
    font-weight: normal; }
    .detail__desc p {
      margin-bottom: 15px; }
  .detail-video {
    position: relative;
    cursor: pointer; }
    .detail-video__text {
      position: absolute;
      bottom: 35px;
      left: 35px;
      color: #fff; }
      @media (max-width: 768px) {
        .detail-video__text {
          bottom: 10px;
          left: 10px; } }
    .detail-video__icon {
      width: 4.58333vw;
      height: 4.58333vw;
      margin-bottom: 15px; }
      @media (max-width: 768px) {
        .detail-video__icon {
          width: 8.68056vw;
          height: 8.68056vw;
          margin-bottom: 5px; } }
    .detail-video__title {
      font-size: 40px;
      font-size: clamp(34.78261px, 2.77778vw, 46px);
      letter-spacing: -1.25px;
      line-height: 1.15;
      color: #fff;
      margin-bottom: 15px; }
      @media (max-width: 768px) {
        .detail-video__title {
          font-size: 22px;
          font-size: clamp(19.13043px, 1.52778vw, 25.3px);
          margin-bottom: 5px; } }
    .detail-video__desc {
      font-family: "Santral Book", Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-size: clamp(12px, 0.97222vw, 16.1px);
      line-height: 1.57;
      color: #fff;
      width: 55%;
      margin-bottom: 15px; }
      @media (max-width: 768px) {
        .detail-video__desc {
          width: 85%;
          margin-bottom: 5px; } }

.slider-main {
  height: 43vw; }
  @media (max-width: 768px) {
    .slider-main {
      height: 110vw; } }
  .slider-main .swiper-main {
    height: 100%;
    width: 100%; }
    .slider-main .swiper-main-content {
      display: flex;
      justify-content: center;
      align-items: center;
      justify-content: space-between;
      height: 100%;
      padding: 0 10%; }
      @media (max-width: 768px) {
        .slider-main .swiper-main-content {
          flex-direction: column; } }
      @media (max-width: 768px) {
        .slider-main .swiper-main-content {
          flex-direction: column;
          text-align: center; } }
      .slider-main .swiper-main-content-left {
        flex: 0.8;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        height: 100%; }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content-left {
            flex-direction: column; } }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content-left {
            padding-top: 1rem; } }
      .slider-main .swiper-main-content-right {
        width: 100%;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex: 0.8;
        height: 100%; }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content-right {
            flex-direction: column; } }
.slider-main .swiper-main-content__title {
    margin-bottom: 35px;
    color: #006A3A;
    font-size: 80px;
    font-size: clamp(69.56522px, 5.55556vw, 70px);
}
        @media (max-width: 768px) {
          .slider-main .swiper-main-content__title {
            font-size: 40px;
            font-size: clamp(34.78261px, 2.77778vw, 26px); } }
      .slider-main .swiper-main-content__desc {
        line-height: 1.56;
        color: #79BE41;
        font-size: 18px;
        font-size: clamp(15.65217px, 1.25vw, 20.7px);
        font-weight: normal;
        padding-right: 15%;
        margin-bottom: 2rem; }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content__desc {
            padding: 0;
            margin-bottom: 1rem;
            font-size: 16px;
            font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }
      .slider-main .swiper-main-content__btn {
        width: 12rem;
        place-self: flex-start; }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content__btn {
            place-self: center; } }
      .slider-main .swiper-main-content__img {
        position: absolute;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        animation-delay: 1.5s;
        animation-timing-function: ease-out;
        animation-duration: .5s;
        animation-fill-mode: forwards; }
        @media (max-width: 768px) {
          .slider-main .swiper-main-content__img {
            padding: 35px; } }
        .slider-main .swiper-main-content__img--left {
          padding: 0;
          width: 50%;
          z-index: 10;
          left: -7%;
          top: 25%;
          animation-name: slideInFromLeft; }
          @media (max-width: 768px) {
            .slider-main .swiper-main-content__img--left {
              animation-name: slideInFromLeftMobile;
              width: 55%;
              top: 0;
              left: 0; } }
        .slider-main .swiper-main-content__img--right {
          padding: 0;
          width: 90%;
          top: 5%;
          z-index: 5;
          right: -37%;
          bottom: unset;
          animation-name: slideInFromRight; }
          @media (max-width: 768px) {
            .slider-main .swiper-main-content__img--right {
              animation-name: slideInFromRightMobile;
              width: 60%;
              right: -34%; } }
  .slider-main .swiper-slide {
    background-color: #ecf7fa; }
  .slider-main .swiper-pagination-bullet {
    background-color: #d8d8d8; }
    .slider-main .swiper-pagination-bullets {
      right: 5%; }
    .slider-main .swiper-pagination-bullet-active {
      width: 8px;
      height: 16px;
      border-radius: 4px;
      background-color: #004470; }

.slider-campaign .swiper-campaign-content {
  text-align: center; }

.slider-campaign .swiper-campaign__logo {
  background: #fff;
  position: absolute;
  width: 50px;
  height: 50px;
  padding: 5px;
  object-fit: contain;
  top: 15px;
  left: 15px; }

.slider-campaign .swiper-campaign__img {
  position: relative; }

.slider-campaign .swiper-campaign__title {
  font-size: 18px;
  font-size: clamp(15.65217px, 1.25vw, 20.7px);
  color: #47bcd3;
  margin: 15px 0; }

.slider-campaign .swiper-campaign__desc {
  font-family: "Santral Book", Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-size: clamp(13.91304px, 1.11111vw, 18.4px);
  line-height: 1.5;
  color: #272727;
  font-family: 500;
  margin-bottom: 15px;
  padding: 0 15px; }

.slider-campaign .swiper-campaign__date {
  font-size: 14px;
  font-size: clamp(12px, 0.97222vw, 16.1px);
  color: #e0e0e0; }

.slider-campaign .swiper-button {
  font-size: 22px;
  background: #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
  color: #79BE41;
  top: 30%;
  -webkit-box-shadow: 0px 0px 15px 6px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 15px 6px rgba(0, 0, 0, 0.25); }
  @media (max-width: 768px) {
    .slider-campaign .swiper-button {
      flex-direction: column; } }
  @media (max-width: 768px) {
    .slider-campaign .swiper-button {
      width: 25px;
      height: 25px;
      font-size: 16px; } }
  .slider-campaign .swiper-button-next {
    right: 5%; }
    .slider-campaign .swiper-button-next:after {
      content: none; }
  .slider-campaign .swiper-button-prev {
    left: 5%; }
    .slider-campaign .swiper-button-prev:after {
      content: none; }

.features {
    min-height: 620px;
    height: 50vw;
    max-height: 740px;
    margin-bottom: 35px;
    background: url(/content/images/banner/bg-grad.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: flex-end;
}
  @media (max-width: 768px) {
    .features {
      height: 100%;
      max-height: unset;
      background-size: cover;
      align-items: center; } }
  .features-detail {
    padding: 0 10%;
    height: unset !important;
    max-height: unset !important;
    min-height: unset !important;
    background: none; }
    .features-detail .features-icon {
      color: #004470 !important; }
  .features__img {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media (max-width: 768px) {
      .features__img {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .features__img {
        padding: 35px 15px;
        text-align: center; } }
    @media (max-width: 768px) {
      .features__img img {
        transform: translateX(3%); } }
  .features__text {
    height: 100%;
    color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    align-items: flex-start; }
    @media (max-width: 768px) {
      .features__text {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .features__text {
        padding: 15px 35px; } }
  .features__title {
    color: #fff;
    font-size: 38px;
    font-size: clamp(33.04348px, 2.63889vw, 43.7px);
    margin-bottom: 25px; }
  .features__list {
    margin-bottom: 2rem; }
    .features__list ul li {
      font-family: "Santral Book", Arial, Helvetica, sans-serif;
      padding: 5px 0;
      font-weight: normal; }
      .features__list ul li i {
        margin-right: 15px; }
      @media (max-width: 768px) {
        .features__list ul li {
          font-size: 16px;
          font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }
  .features-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: flex-start;
    padding: 35px 0; }
    @media (max-width: 768px) {
      .features-wrap {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .features-wrap {
        flex-direction: column;
        text-align: center;
        align-items: center; } }
  .features-icon {
    font-family: "Santral Book", Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 0 5px;
    flex: 1; }
    @media (max-width: 768px) {
      .features-icon {
        padding: 10px 35px; } }
    .features-icon__img {
      width: 100%;
      margin-bottom: 10px;
      text-align: left;
      place-self: flex-start; }
      @media (max-width: 768px) {
        .features-icon__img {
          place-self: center;
          text-align: center; } }
      .features-icon__img img {
        height: 62px;
        width: auto; }
    .features-icon__title {
      font-size: 15px;
      font-size: clamp(13.04348px, 1.04167vw, 17.25px);
      margin-bottom: 0.7rem;
      font-weight: bold !important; }
      @media (max-width: 768px) {
        .features-icon__title {
          font-size: 18px;
          font-size: clamp(15.65217px, 1.25vw, 20.7px); } }
    .features-icon__desc {
      font-size: 11px;
      font-size: clamp(9px, 0.76389vw, 12.65px);
      line-height: 1.49; }
      @media (max-width: 768px) {
        .features-icon__desc {
          font-size: 16px;
          font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }

.process {
  text-align: center;
  padding: 35px 0; }
  @media (max-width: 768px) {
    .process {
      padding: 15px 0; } }
  .process__title {
    font-size: 48px;
    font-size: clamp(41.73913px, 3.33333vw, 55.2px);
    margin-bottom: 35px; }
    @media (max-width: 320px) {
      .process__title {
        font-size: 34px;
        font-size: clamp(29.56522px, 2.36111vw, 39.1px); } }
  .process__desc {
    font-family: "Santral Book", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-size: clamp(13.91304px, 1.11111vw, 18.4px);
    color: #272727;
    line-height: 1.63;
    padding: 0 15%;
    margin-bottom: 35px; }
    @media (max-width: 768px) {
      .process__desc {
        padding: 0 5%; } }
  .process__image-text {
    display: flex; }
    @media (max-width: 768px) {
      .process__image-text {
        flex-direction: column; } }
  .process__img {
    flex: 2; }
  .process__list {
    flex: 1;
    padding-left: 15px; }
    @media (max-width: 768px) {
      .process__list {
        font-size: 16px;
        font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }
    .process__list li {
      display: flex;
      text-align: left;
      padding: 10px 0;
      position: relative;
      padding-left: 10%;
      line-height: 1.6; }
      .process__list li i {
        top: 15px;
        position: absolute;
        left: -5px;
        height: 20px;
        width: 20px;
        font-size: 9px;
        display: inline-block;
        border-radius: 50%;
        background: #004470;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff; }
        @media (max-width: 768px) {
          .process__list li i {
            flex-direction: column; } }

.campaign {
  text-align: center;
  padding: 35px 0; }
  .campaign__title {
    font-size: 48px;
    font-size: clamp(41.73913px, 3.33333vw, 55.2px);
    margin-bottom: 35px; }
    @media (max-width: 768px) {
      .campaign__title {
        font-size: 42px;
        font-size: clamp(36.52174px, 2.91667vw, 48.3px); } }
  .campaign__desc {
    font-family: "Santral Book", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-size: clamp(13.91304px, 1.11111vw, 18.4px);
    color: #272727;
    line-height: 1.63;
    padding: 0 25%;
    margin-bottom: 35px; }
    @media (max-width: 768px) {
      .campaign__desc {
        padding: 0 5%; } }
  .campaign__buttons {
    margin: 35px auto;
    width: 20%; }
    @media (max-width: 768px) {
      .campaign__buttons {
        width: 50%; } }
  .campaign-page {
    padding: 5% 10%; }
    .campaign-page__title {
      text-align: center;
      margin-bottom: 20px;
      font-size: 32px;
      font-size: clamp(27.82609px, 2.22222vw, 36.8px);
      letter-spacing: -1px;
      color: #272727; }
    .campaign-page__desc {
      line-height: 1.63;
      font-size: 16px;
      font-size: clamp(13.91304px, 1.11111vw, 18.4px);
      color: #272727;
      padding: 0 20%;
      text-align: center;
      margin-bottom: 35px;
      font-weight: normal; }
      @media (max-width: 768px) {
        .campaign-page__desc {
          padding: 0; } }
    .campaign-page-wrap {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap; }
      @media (max-width: 768px) {
        .campaign-page-wrap {
          flex-direction: column; } }
  .campaign-box {
    width: 30%;
    padding: 15px;
    text-align: center; }
    @media (max-width: 768px) {
      .campaign-box {
        width: 100%; } }
    .campaign-box__logo {
      background: #fff;
      position: absolute;
      width: 50px;
      height: 50px;
      padding: 5px;
      object-fit: contain;
      top: 15px;
      left: 15px; }
    .campaign-box__img {
      position: relative; }
    .campaign-box__title {
      font-size: 18px;
      font-size: clamp(15.65217px, 1.25vw, 20.7px);
      color: #47bcd3;
      margin: 15px 0; }
    .campaign-box__desc {
      font-family: "Santral Book", Arial, Helvetica, sans-serif;
      font-size: 16px;
      font-size: clamp(13.91304px, 1.11111vw, 18.4px);
      line-height: 1.5;
      color: #272727;
      font-family: 500;
      margin-bottom: 15px;
      padding: 0 15px; }
    .campaign-box__date {
      font-size: 14px;
      font-size: clamp(12px, 0.97222vw, 16.1px);
      color: #e0e0e0; }

.accordion {
  margin-bottom: 10%; }
  .accordion__text {
    color: #004470;
    margin-bottom: 3rem;
    text-align: center; }
    @media (max-width: 768px) {
      .accordion__text {
        margin-bottom: 2rem; } }
  .accordion__title {
    color: #004470;
    margin-bottom: 1rem; }
    @media (max-width: 768px) {
      .accordion__title {
        font-size: 2rem;
        padding: 0;
        margin-bottom: 1rem; } }
  .accordion__desc {
    line-height: 1.5;
    font-size: 1rem;
    color: #272727;
    font-size: 16px;
    font-size: clamp(13.91304px, 1.11111vw, 18.4px);
    padding: 0 25%;
    font-weight: normal; }
    @media (max-width: 768px) {
      .accordion__desc {
        padding: 0 5%; } }
  .accordion .card {
    border: none;
    border-bottom: 1px solid #edeef0;
    background: #fafafa !important; }
    .accordion .card-header {
      margin-bottom: 0 !important;
      background: #fafafa !important; }
      .accordion .card-header button {
        display: flex;
        justify-content: space-between;
        width: 100%;
        color: #272727 !important; }
        @media (max-width: 768px) {
          .accordion .card-header button {
            font-size: 18px;
            font-size: clamp(15.65217px, 1.25vw, 20.7px); } }
        .accordion .card-header button p {
          color: #47bcd3 !important;
          font-weight: bold; }
          @media (max-width: 768px) {
            .accordion .card-header button p {
              text-align: left; } }
        .accordion .card-header button:hover {
          text-decoration: none !important; }
        .accordion .card-header button:focus {
          outline: 0 !important;
          box-shadow: none !important;
          border: none !important;
          text-decoration: none !important; }
        .accordion .card-header button:focus-visible {
          outline: 0 !important;
          box-shadow: none !important;
          border: none !important;
          text-decoration: none !important; }
        .accordion .card-header button.collapsed p {
          color: #272727 !important;
          font-weight: bold; }
        .accordion .card-header button.collapsed .icofont-rounded-right {
          transition: .2s;
          transform: rotate(0deg);
          color: #79BE41; }
      .accordion .card-header .icofont-rounded-right {
        transition: .2s;
        transform: rotate(-90deg);
        color: #47bcd3; }
      .accordion .card-header span {
        margin-right: 35px; }
    .accordion .card-body {
      padding: 1.25rem 8.8%;
      background: #fafafa !important; }
      @media (max-width: 768px) {
        .accordion .card-body {
          font-size: 16px;
          font-size: clamp(13.91304px, 1.11111vw, 18.4px); } }

.faq {
  padding: 5% 0;
  background: #fafafa; }

.tcmb {
  padding: 5% 0; }
  .tcmb__content {
    display: flex;
    align-items: center; }
    @media (max-width: 768px) {
      .tcmb__content {
        flex-direction: column; } }
  .tcmb__text {
    flex: 1.5;
    font-size: 14px;
    font-size: clamp(12px, 0.97222vw, 16.1px);
    color: #a6a6a6;
    font-weight: normal;
    line-height: 1.57; }
    @media (max-width: 768px) {
      .tcmb__text {
        margin-bottom: 35px;
        text-align: center; } }
  .tcmb__img {
    flex: 2;
    display: flex;
    margin-left: 10%; }
    @media (max-width: 768px) {
      .tcmb__img {
        flex-direction: column;
        margin: 0 auto; } }
    .tcmb__img img {
      height: 35px;
      padding: 0 5px;
      object-fit: contain;
      width: auto; }
      @media (max-width: 768px) {
        .tcmb__img img {
          height: 55px;
          margin: 5px 0; } }


.download {
    min-height: 333px;
    height: 30.83333vw;
    max-height: 555px;
    background: url(/content/images/banner/bg-grad.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 10%;
}
  @media (max-width: 768px) {
    .download {
      height: 100%;
      max-height: unset;
      background-size: cover;
      align-items: center; } }
  .download__content {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 768px) {
      .download__content {
        flex-direction: column; } }
  .download__text {
    color: #fff;
    flex: 0.9; }
    @media (max-width: 768px) {
      .download__text {
        order: -1;
        margin-bottom: 35px; } }
  .download__title {
    color: #fff;
    font-size: 38px;
    font-size: clamp(33.04348px, 2.63889vw, 43.7px);
    margin-bottom: 35px;
    margin-top: 35px; }
  .download__desc {
    line-height: 1.5;
    font-weight: normal;
    font-family: "Santral Book", Arial, Helvetica, sans-serif;
    margin-bottom: 45px;
    font-size: 16px;
    font-size: clamp(13.91304px, 1.11111vw, 18.4px); }
  .download__logo {
    flex: 0.9;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: flex-start; }
    @media (max-width: 768px) {
      .download__logo {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .download__logo {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center; } }
    .download__logo img {
      width: auto;
      height: 55px;
      padding: 0 5px; }
      @media (max-width: 768px) {
        .download__logo img {
          width: 100%; } }
      @media (max-width: 375px) {
        .download__logo img {
          padding: 0 2px; } }
    .download__logo a {
      display: block;
      transition: .2s; }
      .download__logo a:hover {
        transition: .2s;
        transform: scale(1.05); }
      @media (max-width: 768px) {
        .download__logo a {
          margin-bottom: 15px; } }
  .download__img {
    height: 100%;
    display: flex;
    align-items: flex-end; }
    .download__img img {
      height: 90%;
      width: unset; }
      @media (max-width: 768px) {
        .download__img img {
          height: unset;
          width: 90%;
          margin: 0 auto; } }

.follow {
  padding: 2% 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ecf7fa; }
  @media (max-width: 768px) {
    .follow {
      flex-direction: column; } }
  .follow__title {
    font-size: 32px;
    font-size: clamp(27.82609px, 2.22222vw, 36.8px);
    letter-spacing: -1;
    color: #272727; }
  .follow__social {
    display: flex;
    justify-content: center;
    align-items: center; }
    @media (max-width: 768px) {
      .follow__social {
        flex-direction: column; } }
    @media (max-width: 768px) {
      .follow__social {
        padding: 35px 0;
        padding-bottom: 0;
        flex-direction: row; } }
    .follow__social a {
      margin: 0 5px; }

.footer {
  padding: 35px 10%;
  background: #fafafa;
  color: #b7b7b7;
  font-size: 10px;
  font-size: clamp(8px, 0.69444vw, 11.5px);
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between; }
  @media (max-width: 768px) {
    .footer {
      flex-direction: column; } }
  .footer__text {
    flex: 2; }
    @media (max-width: 768px) {
      .footer__text {
        font-size: 14px;
        text-align: center;
        order: 2;
        padding: 0 15px;
        line-height: 1.3; } }
  .footer__img {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center; }
    @media (max-width: 768px) {
      .footer__img {
        flex-direction: column; } }
    .footer__img img {
      height: 3.47222vw;
      object-fit: contain;
      padding: 0 15px; }
      @media (max-width: 768px) {
        .footer__img img {
          height: unset;
          width: 100%;
          margin: 0 auto;
          padding: 5px 0; } }
    .footer__img a {
      display: contents; }
      @media (max-width: 768px) {
        .footer__img a {
          display: block;
          margin: 5px auto;
          width: 75%; }
          .footer__img a:last-child {
            order: -1; }
          .footer__img a:first-child {
            order: 1; } }
